twitter4j

## Interface Scopes

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  ScopesImpl

    public interface Scopes
    extends Serializable

A data interface representing targeting scopes applied to a status.

Since:
  Twitter4J 3.0.6
Author:
  Aaron Rankin - aaron at sproutsocial.com

### Method Summary

All Methods Instance Methods Abstract Methods
`String[]` `getPlaceIds()` Returns the place_ids that identify the scope of the status.

### Method Detail

#### getPlaceIds

    String[] getPlaceIds()

Returns the place_ids that identify the scope of the status.

Returns:
  the place_ids that identify the scope of the status.